<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootstrap Introduction and Simple Styles</title>

		<!-- Bootstrap CSS -->
    	<link href="css/bootstrap-style.min.css" rel="stylesheet">


    	<!-- Customize Style CSS -->
    	<style>
    		.img-circle  {
    			border-radius: 50%;
    			width: 400px;
    			height: 400px;
    			padding: 40px;
    		}
    	</style>

	</head>

	<body>
		<div class="container">
			<div class="text-center">
			  <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-circle">
			</div>
			<div class="text-center">
			    <h1>Ada Lovelace</h1>
			    <h3>Full-Stack Web Developer</h3>
			    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iusto, perspiciatis obcaecati aut dolore quasi, sequi iste recusandae distinctio eveniet autem nesciunt vitae, modi perferendis accusamus laborum voluptatum inventore natus explicabo.</p>
			</div>
		</div>
		

		<!-- Bootstrap Bundle with Popper -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

	</body>



</html>